td				{ color: #222; font-size: 11px; font-family: Arial, Helvetica }
a:hover			{ color: #DE2118; text-decoration: none }
a				{ color: #222; font-size: 11px; text-decoration: none ;font-family: Arial, Helvetica }
input			{ color: #222; font-size: 11px; font-family: Arial, Helvetica }
textarea		{ color: #222; font-size: 11px; font-family: Arial, Helvetica }
select			{ color: #222; font-size: 11px; font-family: Arial, Helvetica }
.hl				{ color: #DE2118; font-size: 16px; font-family: Arial, Helvetica }

.high { background-color: #DDDDDD; border: solid 1px #666666 }
.low { background-color: #BBBBBB; border: solid 1px #DDDDDD }

#navigator1 { position: absolute; z-index: 50; top: 0px; left: 0px; width: 150px; visibility: hidden }
#navigator2 { position: absolute; z-index: 50; top: 0px; left: 0px; width: 150px; visibility: hidden }
#navigator3 { position: absolute; z-index: 50; top: 0px; left: 0px; width: 150px; visibility: hidden }
#hidearea1	{ position: absolute; z-index: 40; top: 0px; left: 0px; width: 820px; visibility: hidden }
#hidearea2	{ position: absolute; z-index: 40; top: 0px; left: 0px; width: 820px; visibility: hidden }